#5547

Yutaka Emura
Keymaster

Deipotent wrote:
This means they cannot be used.

However, as a workaround it is possible to download them separately and install them.

I tried the latest version emed7003ep64.msi, and there was no problem. Which version (installer file) did you use, and which plug-ins are not working? Are these standard plug-ins that come with the installer?